Forums GAMERGEN

Le premier jeu exigeant le firmware 3.70

Règles du forum
Si vous remarquez un message susceptible d'aller à l'encontre des recommandations dont une partie ou la totalité du contenu ne devrait pas se trouver là, signalez-le à l'équipe de modérateurs en cliquant sur Image.

________________

Toute l'équipe vous souhaite la bienvenue ! Si vous repérez d'éventuelles erreurs qui se seraient glissées dans nos contenus, n'hésitez pas à le signaler dans les commentaires.

Le premier jeu exigeant le firmware 3.70

Message non lupar 0635425_1 » 08 Oct 2007, 00:57

Lire l'article ICI
Avatar de l’utilisateur 0635425_1

Message non lupar yannou37 » 09 Oct 2007, 12:19

ah la la sony n'abandonnera jamais sa quête afin de stopper le mo,de underground de la psp. Mais c'est pas demain la veille qu'il y arrivera :lol: :lol:
Avatar de l’utilisateur yannou37 Gamer du Dimanche
Gamer du Dimanche
Messages: 40
Inscription: 02 Juil 2007, 00:00
Localisation: In The TARDIS...

Message non lupar snake83 » 09 Oct 2007, 13:07

le fait de m'acheter une slim pour les jeux officiel se rapproche de plus en plus:/ j'attend que la blanche sorte en tout cas et qu'elle soit à moins de 150€ :3
Image
snake83 Gamer Maitre
Gamer Maitre
Messages: 378
Inscription: 08 Juin 2008, 19:33

Message non lupar Fenrir79 » 09 Oct 2007, 13:32

merci pour la news. donc si j'ai bien compris si on joue a ceux au format iso c'est bon?
Avatar de l’utilisateur Fenrir79 Gamer Pro
Gamer Pro
Messages: 247
Inscription: 10 Juil 2007, 00:00
Localisation: Au Gold Saucer Sur La Daytona

Message non lupar kikseti » 09 Oct 2007, 14:03

Si tu joue avec l'iso (seulement si tu possede l'original :) ) le jeu passe avec le firmware 3.52 m33 - 4

Voili
kikseti Gamer Débutant
Messages: 8
Inscription: 05 Jan 2012, 17:11
Pays: France

Message non lupar iceblock12 » 09 Oct 2007, 14:59

Interressant a savoir :D
Avatar de l’utilisateur iceblock12 Gamer Averti
Gamer Averti
Messages: 93
Inscription: 24 Avr 2010, 23:56
Pays: France

Message non lupar lufi8888_1 » 09 Oct 2007, 16:26

Sony n'a pas l'air de lacher le steak avec sa sécurité pour les umd même si sa sert un peu à rien lol
Avatar de l’utilisateur lufi8888_1

Message non lupar Fenrir79 » 09 Oct 2007, 16:49

kikseti Wrote:Si tu joue avec l'iso (seulement si tu possede l'original :) ) le jeu passe avec le firmware 3.52 m33 - 4

Voili


okay (t'inkiete j'achete toujours mes jeux :wink: )
donc sa sert pas a grand que sony se casse la tete a faire des protection puisque la plus des pocesseurs et futur pocesseurs de psp pass en CF :lol:
m'enfin sa leur fais du boulot :roll:
Avatar de l’utilisateur Fenrir79 Gamer Pro
Gamer Pro
Messages: 247
Inscription: 10 Juil 2007, 00:00
Localisation: Au Gold Saucer Sur La Daytona

Message non lupar Neptunium_1 » 09 Oct 2007, 17:54

Vous oubliez personne dans l'histoire?
moi je dis merçi Dark_AleX! Sans lui, pas d'ISO sur sa MS :P

J'espere juste que les prochains jeux, PES2008 et Syphon Filter2 ne requiereront pas de firmware 3.80 et plus!
Bankaï !!!
Neptunium_1 Gamer du Dimanche
Gamer du Dimanche
Messages: 39
Inscription: 22 Mai 2011, 12:35
Pays: France

Message non lupar wabco » 09 Oct 2007, 19:01

Neptunium Wrote:Vous oubliez personne dans l'histoire?
moi je dis merçi Dark_AleX! Sans lui, pas d'ISO sur sa MS :P

J'espere juste que les prochains jeux, PES2008 et Syphon Filter2 ne requiereront pas de firmware 3.80 et plus!


D'après ce que j'ai pu voir, la réponse est : non . 8) 8) 8) (3.40 ok normalement :lol: :lol: )
Avatar de l’utilisateur wabco

Message non lupar Loveiphone » 09 Oct 2007, 20:26

Et personne ne parle de ce jeu "Legend Of Heroes VI : Second Chapter" il est bien? :o
Loveiphone Gamer Averti
Gamer Averti
Messages: 56
Inscription: 20 Avr 2009, 17:35

Message non lupar ky-gnitz » 10 Oct 2007, 03:04

et wiiiiiii fallait s 'y attendre le tout 1er jeu necessitant le firmware 3.70 et sortit bien d ' autre vont le s uivre ainsi de suite c' est la vie loool
Avatar de l’utilisateur ky-gnitz


 

Retourner vers Archives des commentaires de news